{
	"inv": [
		{
			"inv_eur_1_no": "",
			"co_name": "Koneen Valo Oy",
			"co_foreign_company": true,
			"inv_transfer_id": "",
			"inv_reference_number": "11008000088",
			"inv_order_discount_total": 0,
			"inv_printed": false,
			"inv_project_id": "P999",
			"inv_delivery_company_id": "SÄHKÖTUOTE",
			"inv_voucher_id": "",
			"inv_penalty_interest": 10,
			"inv_additional_data": {
				"order_address": {
					"address": "Honkatie 11",
					"post_code": "08500",
					"country": "asd",
					"post_code_and_office": "08500 Lohja As.",
					"name": "Koneen Valo Oy",
					"post_office": "Lohja As."
				},
				"delivery_address": {
					"address": "Silmukkatie 1",
					"post_code": "65320",
					"post_code_and_office": "65320 Vaasa",
					"name": "Sähkötuote Oy",
					"post_office": "Vaasa"
				},
				"info": "}",
				"invoicing_address": {
					"address": "PL 100 (laskutus)",
					"post_code": "08501",
					"post_code_and_office": "08501 Lohja As.",
					"post_office": "Lohja As."
				}
			},
			"inv_collection_invoice_id": "110080",
			"inv_last_collection_date": "0000-00-00",
			"invr": [
				{
					"invr_total_amount": 390.6,
					"invr_price__unit": 105,
					"invr_purchase_order": "",
					"invr_discount_percentage": 0,
					"invr_tariff_heading": "",
					"invr_purchase_order_code_id": "OMA",
					"invr_price_total": 315,
					"invr_marketing_support": 0,
					"invr_unit": "kpl",
					"invr_delivery_customer": "SÄHKÖTUOTE",
					"invr_vat_price": 75.6,
					"invr_explanation": "Mikroauton putkirunko\nPitkä selitys raporttia varten tuotteelle: Mikroauton putkirunko",
					"invr_parcel_code": "",
					"invr_transfer_state": -100,
					"invr_record_id": "20150608.120814.5t00a.inr_ zzy0d0509942557e05",
					"invr_discount_amount": 0,
					"invr_cost_center": "520",
					"invr_change_id": "20150615.154027.m200f.inr_ zzy010ddb1b45aa80c",
					"invr_product_id": "MA RUNKO",
					"invr_sales_order": "110022",
					"invr_project_id": "KV",
					"invr_order_amount": 20,
					"invr_dispatch_note": "123456",
					"invr_position_": "",
					"invr_serial_number": "S123123",
					"invr_sales_order_code_id": "M24",
					"invr_unit_total": 0,
					"invr_row_number": 1,
					"soc_sales_account_id": "3000",
					"invr_modifier_id": "",
					"invr_invoice_id": "110080",
					"invr_delivered_quantity": 3,
					"invr_info": "",
					"inv_mark": "M321",
					"invr_customer_project": "",
					"invr_transfer_id": "",
					"invr_delivery_date": "2015-06-08",
					"invr_firm_id": 0,
					"invr_creator_id": "",
					"invr_dimension": 0,
					"invr_no_printing": false,
					"invr_type_": "NO",
					"invr_vat_percentage": 24,
					"invr_customer_row_number": "2",
					"invr_employee_id": "AK",
					"invr_cost_price__unit": 152.15666666667,
					"invr_commission": 0,
					"invr_sales_price": 315
				}
			],
			"inv_supplier_invoice_number": "",
			"top_terms_of_payment_id": "30",
			"inv_exchange_rate": 1,
			"inv_delivery_address": "Sähkötuote Oy\nSilmukkatie 1\n65320 Vaasa",
			"inv_send_type": "",
			"inv_coming_total": 390.6,
			"inv_exported_to_ar": false,
			"inv_firm_id": 1,
			"inv_your_reference": "Y012",
			"inv_modifier_id": "",
			"inv_discount_amount": 0,
			"inv_invoice_address": "Koneen Valo Oy\nPL 100 (laskutus)\n08501\tLohja As.",
			"co_company_number.inv_delivery_company_id": "0004",
			"co_company_id.inv_delivery_company_id": "SÄHKÖTUOTE",
			"inv_change_id": "20150911.140853.hq003.in_  zzy010ddb1b45aa80i",
			"inv_customer_order_number": "R001",
			"inv_currency_id": "EUR",
			"inv_discount_percentage": 0,
			"inv_send_state": "",
			"inv_terms_of_payment_id": "30",
			"inv_way_of_delivery": "Matkahuolto",
			"inv_company_id": "KONEEN VALO",
			"inv_invoice_text": "Tavarat ovat toimittajan omaisuutta kunnes lasku on kokonaan maksettu.\n\n\n",
			"inv_invoice_id": "110080",
			"inv_handler_id": "MG_AK",
			"inv_vat_total": 75.6,
			"inv_order_discount_percentage": 0,
			"inv_paid_total": 0,
			"inv_footnote": "Alv 24% 75,60 EUR\n ",
			"co_company_id": "KONEEN VALO",
			"inv_divided": "",
			"inv_discount_total": 0,
			"inv_total_rounding": 0,
			"inv_creator_id": "",
			"inv_net_weight": 60,
			"inv_info": ",\n\t\t\"country\": \"Suomi\"",
			"inv_volume": 0,
			"inv_price_total": 315,
			"inv_remark_time": "7 pv",
			"inv_due_date": "2015-07-08",
			"inv_type_": "NO",
			"inv_total_amount": 390.6,
			"inv_our_reference": "110022/AK",
			"inv_customer_project": "Runko*2",
			"inv_mark": "M321",
			"inv_gross_weight": 75,
			"inv_cash_discount_due_date": "2015-07-08",
			"inv_collection_started": "0000-00-00",
			"inv_transfer_state": -100,
			"inv_supplier_invoice_date": "0000-00-00",
			"inv_description_of_the_goods": "",
			"inv_credit_note": "",
			"inv_term_of_delivery": "DDU",
			"inv_date_": "2015-06-08",
			"inv_state": 0,
			"inv_destination_date": "2015-06-08",
			"co_company_number": "0008",
			"inv_record_id": "20150608.120814.0l009.in_  zzy0d0509942557e05",
			"top_export_code": "4"
		}
	]
}